| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Classes
Eigen Namespace Reference

(Expert) Numerical traits for algorithmic differentiation variables. More...

## Namespaces
| internal
| (Expert) Product traits for algorithmic differentiation variables.

## Classes
struct | NumTraits< stan::math::fvar< T > >
| Numerical traits template override for Eigen for automatic gradient variables. More...
struct | NumTraits< stan::math::var >
| Numerical traits template override for Eigen for automatic gradient variables. More...

## Detailed Description

(Expert) Numerical traits for algorithmic differentiation variables.

[ Stan Home Page ] © 2011–2015, Stan Development Team.